FormName=frmMeters
[Image21]
left=904
top=587
width=113
height=125
classname=TImage

[panMain]
left=0
top=0
width=1014
height=704
classname=TPanel

[imgBG]
left=1
top=1
width=1012
height=702
classname=TImage

[imgClose]
left=901
top=636
width=100
height=100
classname=TImage

[Shape1]
left=0
top=110
width=1024
height=1
classname=TShape

[Shape3]
left=0
top=620
width=1024
height=1
classname=TShape

[lblClose]
left=904
top=719
width=97
height=16
classname=TLabel

[imgProjectLogo]
left=2
top=5
width=200
height=100
classname=TImage

[imgLogo]
left=809
top=5
width=200
height=100
classname=TImage

[imgWaterMeter]
left=296
top=248
width=100
height=100
classname=TImage

[lblWaterMeter]
left=296
top=327
width=97
height=16
classname=TLabel

[imgElectricityMeter]
left=432
top=248
width=100
height=100
classname=TImage

[lblElectricityMeter]
left=432
top=327
width=102
height=13
classname=TLabel

[imgGasMeter]
left=568
top=248
width=100
height=100
classname=TImage

[lblGasMeter]
left=568
top=327
width=97
height=16
classname=TLabel

[lblTitle]
left=440
top=175
width=65
height=24
classname=TLabel

[memo]
left=8
top=636
width=862
height=100
classname=TMemo

